{
  "name": "@d8d-localtunnel/client",
  "description": "D8D LocalTunnel Client - Expose localhost to the world",
  "version": "1.0.1",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "git://github.com/d8d-cloud/d8d-localtunnel.git"
  },
  "author": "D8D Cloud <support@d8d.cloud>",
  "main": "./dist/localtunnel.js",
  "types": "./dist/localtunnel.d.ts",
  "bin": {
    "d8d-lt": "dist/bin/lt.js"
  },
  "scripts": {
    "build": "tsc",
    "test": "jest",
    "prepare": "npm run build",
    "dev": "tsc --watch",
    "start:example": "DEBUG=tunnel:* ts-node src/examples/client.example.ts",
    "dev:example": "DEBUG=tunnel:*,localtunnel:* nodemon --watch src -e ts --exec ts-node src/examples/client.example.ts"
  },
  "dependencies": {
    "axios": "0.21.4",
    "debug": "4.3.2",
    "openurl": "1.1.1",
    "yargs": "17.1.1"
  },
  "devDependencies": {
    "@types/debug": "^4.1.8",
    "@types/jest": "^27.0.1",
    "@types/node": "^16.7.10",
    "@types/yargs": "^17.0.2",
    "jest": "^27.1.0",
    "ts-jest": "^27.0.5",
    "typescript": "^4.4.2",
    "ts-node": "^10.9.1",
    "nodemon": "^2.0.22"
  },
  "engines": {
    "node": ">=8.3.0"
  },
  "publishConfig": {
    "access": "public"
  }
}
